body {
  background-color: #333333 !important;
  font-family: 'Raleway', sans-serif !important;
}

a:link, 
a:visited, 
a:hover,
a:active {
  text-decoration: none;
  color: #ffffff;
}

.footer { bottom: 0px;}

.icon {
  padding-left: 20px;
  padding-right: 20px
}

.icon {
  font-size: 3.0vw;
  padding-left: 1.5vw;
  padding-right: 1.5vw;
}

.email {
  font-size: 2.5vw;
  font-weight: 200;
  padding-bottom: 20px;
}

.music-image {
  max-width: 20.0vw;
  padding-top: 2vw;
}

.text {
  font-size: 8.0vw;
  font-weight: 900;
  text-shadow: 4px 4px 10px #280b45;
}

